[jitsi-users] keyring error message with the debian unstable repository


#1

Guys, could you please answer the following here because I couldn't in
the IRC channel? The user "lilith" will check the users mailing list
later on for any answers. Thanks a lot.

(21:34:13 ч.) lilith: hi
(21:35:17 ч.) lilith: say I've added the debian unstable repository to
my sources.list and after trying to install the keyring I get a can't
find the keyring error message
(21:35:37 ч.) lilith: the instruyctions I'm following are located at
http://forums.debian.net/viewtopic.php?f=16&t=52629
(21:36:16 ч.) lilith: and I can see the keyring at
http://download.sip-communicator.org/deb/unstable/
(21:39:46 ч.) lyubomir: hi, lilith
(21:40:07 ч.) lilith: hi
(21:40:36 ч.) lilith: has something changed in the way
sip-communicator has to be installed into a debian syste,m?
(21:40:44 ч.) lyubomir: lilith, i'm not sure whether there are devs in
here right now who can answer the question (i don't know the answer).
could you please that question on the users mailing list?
(21:41:05 ч.) lyubomir: lilith, we renamed sip-communicator to
jitsi... i don't know whether that's related
(21:41:20 ч.) lilith: I'm not good with mailing lists, but it may come to that
(21:42:36 ч.) lyubomir: lilith, if you prefer, give me your mail
address in a private message here and i'll ask there and cc you
(21:43:47 ч.) lilith: no I tried apt-get install jitsi-keyring


#2

Hi,

how it works now is you just download the deb package and installs it.
It will automatically add the update source and the keyring.
The sip-communicator-keyring was the old way to install the keyring. I
will remove it these days to avoid any further confusion, will update
and the instructions page.
If you have any further questions, please let us know.

Thanks
damencho

···

2011/4/15 Lyubomir Marinov <lubo@jitsi.org>:

Guys, could you please answer the following here because I couldn't in
the IRC channel? The user "lilith" will check the users mailing list
later on for any answers. Thanks a lot.

(21:34:13 ч.) lilith: hi
(21:35:17 ч.) lilith: say I've added the debian unstable repository to
my sources.list and after trying to install the keyring I get a can't
find the keyring error message
(21:35:37 ч.) lilith: the instruyctions I'm following are located at
http://forums.debian.net/viewtopic.php?f=16&t=52629
(21:36:16 ч.) lilith: and I can see the keyring at
http://download.sip-communicator.org/deb/unstable/
(21:39:46 ч.) lyubomir: hi, lilith
(21:40:07 ч.) lilith: hi
(21:40:36 ч.) lilith: has something changed in the way
sip-communicator has to be installed into a debian syste,m?
(21:40:44 ч.) lyubomir: lilith, i'm not sure whether there are devs in
here right now who can answer the question (i don't know the answer).
could you please that question on the users mailing list?
(21:41:05 ч.) lyubomir: lilith, we renamed sip-communicator to
jitsi... i don't know whether that's related
(21:41:20 ч.) lilith: I'm not good with mailing lists, but it may come to that
(21:42:36 ч.) lyubomir: lilith, if you prefer, give me your mail
address in a private message here and i'll ask there and cc you
(21:43:47 ч.) lilith: no I tried apt-get install jitsi-keyring